/* ----------------------------------------------------
   created with http://www.texturepacker.com 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:3dfee2ac1ccddc13f5999fae2e5e66cd$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(menu.jpg); margin-top: -22px;}

.bio {width:73px; height:99px; background-position: -667px -2px}
.inspiracje {width:159px; height:99px; background-position: -375px -2px}
.kontakt {width:129px; height:99px; background-position: -536px -2px}
.logo {width:193px; height:99px; background-position: -2px -2px}
.produkcje {width:176px; height:99px; background-position: -197px -2px}
